<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_chemistry', language 'zh_tw', version '2.7'.
 *
 * @package     atto_chemistry
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = '箭頭會指示從元素庫中新增的元素的位置';
$string['delay'] = '在更新之前延遲';
$string['delay_desc'] = '當輸入停止更新預覽，編輯會在毫秒的時間等候。數值0將會連續更新預覽，但可能引致伺服器繁忙。';
$string['editchemistry'] = '使用修改化學<a href="{$a}" target="_blank">TeX mhchem</a>';
$string['librarygroup1'] = '公式';
$string['librarygroup1_desc'] = '列在公式分頁的Tex指令';
$string['librarygroup1_title'] = '公式';
$string['librarygroup2'] = '符號與單位';
$string['librarygroup2_desc'] = '列在符號與單位分頁的Tex指令';
$string['librarygroup2_title'] = '符號與單位';
$string['librarygroup3'] = '鍵和';
$string['librarygroup3_desc'] = '在鍵和箭頭符號的標籤中的TeX指令';
$string['librarygroup3_title'] = '鍵、反應及平衡竹戈';
$string['librarygroup4'] = '希臘';
$string['librarygroup4_desc'] = '列在希臘符號分頁的TeX指令';
$string['librarygroup4_title'] = '希臘符號';
$string['librarygroup5'] = '斜體';
$string['librarygroup5_desc'] = '列在斜體符號分頁的TeX指令';
$string['librarygroup5_title'] = '斜體字字元';
$string['librarygroup6'] = 'H-Cn';
$string['librarygroup6_desc'] = '列在H-Cn分頁的TeX指令';
$string['librarygroup6_title'] = '元素週期表';
$string['librarygroup7'] = 'La-Lu & Ac-Lr';
$string['librarygroup7_desc'] = '列在La-Lu & Ac-Lr分頁的TeX指令';
$string['librarygroup7_title'] = '鑭系元素和錒系元素';
$string['pluginname'] = '化學編輯器';
$string['preview'] = '化學預覽';
$string['savechemistry'] = '儲存化學符號';
$string['settings'] = '化學編輯器設定';
$string['update'] = '更新';
