<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_massaction', language 'zh_tw', version '2.7'.
 *
 * @package     block_massaction
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action_delete'] = '刪除';
$string['action_dupto'] = '複製到';
$string['action_duptosection'] = '複製至分段';
$string['action_hide'] = '隱藏';
$string['action_moveleft'] = '凸出（向左）';
$string['action_moveright'] = '縮進（向右）';
$string['action_moveto'] = '移至';
$string['action_movetosection'] = '移至分段';
$string['action_show'] = '顯示';
$string['allitems'] = '選擇所有分段';
$string['blockname'] = '集體動作';
$string['blocktitle'] = '集體動作';
$string['confirmation'] = '您確定要刪除 {$a} 此項目？';
$string['deletecheck'] = '確認多項刪除';
$string['deletecheckconfirm'] = '您真的確定要刪除以下單元？';
$string['deletecheckpreconfirm'] = '您確定要刪除以下單元？';
$string['deselect'] = '取消';
$string['deselectall'] = '取消所有';
$string['invalidaction'] = '未知行動：{$a}';
$string['invalidcourseid'] = '無效課程編號';
$string['invalidcoursemodule'] = '無效課程單元';
$string['invalidmoduleid'] = '無效課程單元編號：{$a}';
$string['itemsin'] = '項目';
$string['jsdisabled'] = '您必須容許Javascript以使用此區塊';
$string['massaction:addinstance'] = '增加集體動作區塊';
$string['massaction:use'] = '使用集體動作區塊';
$string['missingparam'] = '錯誤編碼：缺少必需的JSON參數"{$a}"';
$string['noaction'] = '沒有指定動作';
$string['noitemselected'] = '請選擇至少一個項目以應用集體動作';
$string['pluginname'] = '集體動作區塊';
$string['section'] = '題目';
$string['section_zero'] = '一般';
$string['sectionnotexist'] = '指定部份不存在';
$string['select'] = '選擇';
$string['selectall'] = '選擇所有';
$string['selecttarget'] = '請選擇指定部份以移動項目至';
$string['topic'] = '題目';
$string['usage'] = '集體動作協助';
$string['usage_help'] = '<p>區塊容許教師在課程直接使用多項資源或行動，免除多次重複的動作</p>

<p>要使用此區塊的話，必須在您的瀏覽器允許Java Script，您亦要在課程主頁開啟編輯模式及必須關閉AJAX。只支援此週或題目格式</p>

<p>支援動作包括：集體刪除、集體隱藏、集體顯示及集體移動。要進行以上動作，點選課程主頁右邊的方格。</p>';
$string['week'] = 'W';
$string['withselected'] = '連所選的';
