<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'zh_tw', version '2.7'.
 *
 * @package     editor_atto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = '{$a}列格式不正確。';
$string['errorgroupisusedtwice'] = '{$a}群組被定義了二次。群組名稱必須是獨一無二的才對。';
$string['errornopluginsorgroupsfound'] = '沒有外掛及群組。請新增一些外掛和群組。';
$string['errorpluginisusedtwice'] = '外掛{$a}被用了二次。外掛只能夠定義一次。';
$string['errorpluginnotfound'] = '外掛{$a}無法使用。它似乎尚未安裝。';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['pluginname'] = 'Atto HTML編輯器';
$string['settings'] = 'Atto工具列設定';
$string['subplugintype_atto'] = 'atto外掛';
$string['subplugintype_atto_plural'] = 'atto外掛';
$string['toolbarconfig'] = '工具列設定';
$string['toolbarconfig_desc'] = '外掛的清單和它們的排列順序，可以在此配置。

配置的內容包含群組名稱(一個群組一行)，隨後是這一群組所有外掛的排列清單。群組名稱和外掛之間是以等號(=)分隔開來，各外掛之間是以逗號(,)分隔開來。

群組名稱必須是獨一無二的，且必須能夠說明裡面包含哪些按鈕。

按鈕和群組名稱不可以重複，且只可以包含文字或數字字元。';
