<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_poodllrecording', language 'zh_tw', version '2.7'.
 *
 * @package     qtype_poodllrecording
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = '允許附件';
$string['backimage'] = '白板背景圖檔';
$string['boardsize'] = '白板尺寸';
$string['currentresponse'] = '目前的回覆:<br />';
$string['formataudio'] = '音訊回覆(RTMP/Red5)';
$string['formateditor'] = 'HTML編輯器';
$string['formatmp3'] = 'MP3回覆';
$string['formatpicture'] = '圖片回覆';
$string['formatvideo'] = '視訊回覆';
$string['graderinfo'] = '分級者資訊';
$string['nlines'] = '{$a} 行';
$string['norecording'] = '未找到錄音';
$string['pluginname'] = 'PoodLL錄製';
$string['pluginname_help'] = '作為對問題的回覆(可以包括圖檔)，應答者就是去記錄答案。Poodll錄音問題不會被分派到任一類別，直到它已被教師審查過並由教師進行手動分類完畢。';
$string['pluginname_link'] = '問題/類型/PoodLL錄製';
$string['pluginnameadding'] = '新增一個PoodLL錄製問題';
$string['pluginnameediting'] = '修改一個PoodLL錄製問題';
$string['pluginnamesummary'] = '允許錄音、錄影、網路攝影機快照或是白板繪製反應。然後您必須手動將它們分類。';
$string['poodllrecording'] = 'PoodLL錄製';
$string['responsefieldlines'] = '輸入框大小';
$string['responseformat'] = '回應格式';
$string['timelimit'] = '錄製時間限制';
$string['x320x320'] = '320 x 320';
$string['x400x600'] = '400 x 600';
$string['x500x500'] = '500 x 500';
$string['x600x400'] = '600 x 400';
$string['x600x800'] = '600 x 800';
$string['x800x600'] = '800 x 600';
