<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_elegance', language 'zh_tw', version '2.7'.
 *
 * @package     theme_elegance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysdisplay'] = '永遠顯示';
$string['backtotop'] = '回到頂端';
$string['bannercolor'] = '投影片顏色';
$string['bannerimage'] = '投影片圖像';
$string['bannerimagedesc'] = '放在投影片文字之下的大圖片';
$string['bannerindicatordesc'] = '設定這張投影片';
$string['bannerlinktext'] = '網址名稱';
$string['bannertext'] = '投影片文字';
$string['bannertextdesc'] = '要在投影片上顯示的文字';
$string['bannertitle'] = '投影片標題';
$string['bannertitledesc'] = '這一頭影片的名稱';
$string['blog'] = '部落格網址';
$string['bodybg'] = '背景圖像';
$string['bodycolor'] = '背景顏色';
$string['colorsettings'] = '商標和顏色';
$string['colorsettingsdesc'] = '上傳你的商標並更改並用這些設定更改這主題的顏色';
$string['colorsettingssub'] = '變更你的外觀和感覺';
$string['configtitle'] = '優雅';
$string['copyright'] = '版權';
$string['copyrightdesc'] = '你的組織的名稱';
$string['customlinkicon'] = '連結圖示';
$string['customlinkindicator'] = '自訂連結編號';
$string['customlinkindicatordesc'] = '設定這一連結';
$string['displayafterlogin'] = '只在登入後才顯示';
$string['displaybeforelogin'] = '只在登入錢財顯示';
$string['dontdisplay'] = '絕不顯示';
$string['enablebadges'] = '獎章';
$string['enablebanner'] = '啟用這一投影片';
$string['enablecalendar'] = '用戶行事曆';
$string['enablecategoryicon'] = '啟用類別圖示';
$string['enablemy'] = '我的儀表板';
$string['enableprivatefiles'] = '私人檔案';
$string['enableprivatefilesdesc'] = '顯示一個到這用戶私人檔案的連結';
$string['enableprofile'] = '用戶個人資料表';
$string['enableprofiledesc'] = '顯示一個到這用戶個人資料表的連結';
$string['facebook'] = '臉書網址';
$string['facebookdesc'] = '輸入你個人的臉書頁面的網址
(例如，http://www.facebook.com/pukunui))';
$string['flickr'] = 'Flickr網站的網址';
$string['flickrdesc'] = '輸入你的Flickr頁瑱的網址(例如，http://www.flickr.com/mycollege)';
$string['fontcolor'] = '字型顏色';
$string['fontcolordesc'] = '設定主要字型的顏色，它將遍及整個網站';
$string['footnote'] = '頁腳';
$string['frontpagecontent'] = '首頁內容';
$string['geneicsettings'] = '一般設定';
$string['googleplus'] = 'Google+網址';
$string['googleplusdesc'] = '輸入你的Google+個人資料表的網址(例如，https://google.com/+Pukunui/)';
$string['headerbg'] = '頁首背景';
$string['headingcolor'] = '頁首顏色';
$string['instagram'] = 'Instagram 網址';
$string['instagramdesc'] = '輸入你的 Instagram 頁面的網址(例如，http://instagram.com/mycollege)';
$string['linkedin'] = 'LinkedIn 網址';
$string['loginimagedesc'] = '背景圖像的最佳大小是1200X800畫素';
$string['loginsettings'] = '登入螢幕';
$string['logo'] = '商標';
$string['marketingbuttontext'] = '連結的文字';
$string['marketingbuttonurl'] = '連結的網址';
$string['marketingcontent'] = '內容';
$string['marketingheight'] = '促銷圖像的高度';
$string['marketingheightdesc'] = '若你要這促銷方格中顯示圖像，你可以在此指定他們的高度';
$string['marketingicon'] = '圖示';
$string['marketingimage'] = '圖像';
$string['marketingtitle'] = '標題';
$string['marketingtitledesc'] = '這一促銷戰要顯示的標題';
$string['moodlemobilecss'] = 'Moodle行動裝置CSS';
$string['mydashboard'] = '我的儀表板';
$string['nextsection'] = '下一單元';
$string['pinterest'] = 'Pinterest 網址';
$string['pinterestdesc'] = '輸入你的 Pinterest 頁面的網址(例如，http://pinterest.com/mycollege)';
$string['pluginname'] = '優雅';
$string['previoussection'] = '上一單元';
$string['quicklinkbuttoncolor'] = '按鈕顏色';
$string['quicklinkbuttoncolordesc'] = '快速連結按鈕顏色';
$string['quicklinkbuttontext'] = '連結的文字';
$string['quicklinkbuttontextdesc'] = '會出現在按鈕上的文字';
$string['quicklinkbuttonurl'] = '連結的網址';
$string['quicklinkbuttonurldesc'] = '這按鈕將會指向的網址';
$string['quicklinkicon'] = '圖示';
$string['quicklinkiconcolor'] = '快速連結的顏色';
$string['quicklinkiconcolordesc'] = '在快速連結圖示之下的背景顏色';
$string['quicklinksheading'] = '快速連結';
$string['quicklinksheadingdesc'] = '輸入你的首頁快速連結的設定';
$string['quicklinksheadingsub'] = '要把資訊和連結添加在首頁的哪個地方';
$string['quicklinksicon'] = '標題圖示';
$string['quicklinksnumber'] = '連結的數目';
$string['quicklinksnumberdesc'] = '在首頁上你要顯示幾個快速連結？';
$string['quicklinkstitle'] = '區域標題';
$string['quicklinkstitledesc'] = '在首頁的快速連結區所用的名稱';
$string['reader'] = '讀者';
$string['region-hidden-dock'] = '只限管理員';
$string['region-side-middle'] = '首頁中央';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
$string['showoldmessages'] = '顯示舊訊息';
$string['showoldmessagesdesc'] = '在訊息選單顯示舊訊息';
$string['skype'] = 'Skype 帳號';
$string['skypedesc'] = '輸入你的組織的Skype 帳號的用戶名稱';
$string['slidenumber'] = '投影片數目';
$string['slidenumberdesc'] = '要更改這數字並儲存之後才會有效';
$string['slidespeed'] = '投影片停留時間';
$string['socialheading'] = '社會網路聯繫';
$string['socialheadingsub'] = '讓你的用戶參與社會網路聯繫';
$string['socialnetworks'] = '社會網路';
$string['themecolor'] = '主題樣板顏色';
$string['transparency'] = '內容透明性';
$string['tumblr'] = 'Tumbir 網址';
$string['tumblrdesc'] = '輸入你的 Tumbir 的網址(例如，http://moodleman.tumblr.com)';
$string['twitter'] = 'Twitter 網址';
$string['twitterdesc'] = '輸入你的Twitter 彙送的網址(例如，http://www.twitter.com/pukunui)';
$string['usermenulinks'] = '自訂連結的數目';
$string['usermenusettings'] = '用戶選單';
$string['usermenusettingsdesc'] = '決定那些連結要顯示在已登入用戶的選單上';
$string['usermenusettingssub'] = '給已登入用戶的選項';
$string['videowidth'] = '設定鑲嵌影片的最大寬度';
$string['vimeo'] = 'Vimeo 網址';
$string['vimeodesc'] = '輸入你的 Vimeo 頻道的網址(例如，';
$string['visibleadminonly'] = '區塊若搬移到以下區域，就只有管理者看得到。';
$string['vk'] = 'VKontakte 網址';
$string['vkdesc'] = '輸入你的 Vkontakte 頁面的網址(例如，';
$string['website'] = '網站網址';
$string['websitedesc'] = '輸入你自己的網站的網址(例如，';
$string['youtube'] = 'YouTube 網址';
$string['youtubedesc'] = '輸入你的YouTube 頻道的網址(例如，http://www.youtube.com/moodleman)';
