<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'zh_tw', version '2.7'.
 *
 * @package     atto_accessibilitychecker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['imagesmissingalt'] = '所有的圖像都需要有替換的文字說明。若你要修正此項警告，你必須在圖像標籤上加上一段替換用的文字。
你可以使文字說明保持空白，但是只有在此圖像是純粹裝飾用的，且不帶有任何訊息才行。';
$string['needsmorecontrast'] = '前景與背景的文字並未有足夠的對比。欲修正此警告，您須擇一改變前景或背景文字之顏色，讓人較易閱讀。';
$string['nowarnings'] = '恭喜。存取沒有問題。';
$string['pluginname'] = '存取檢查器';
$string['report'] = '存取報告：';
