<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_generico', language 'zh_tw', version '2.7'.
 *
 * @package     atto_generico
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['browse'] = '瀏覽';
$string['cancel'] = '取消';
$string['chooseinsert'] = '你要插入什麼？';
$string['creategenerico'] = '建立便利貼';
$string['defaultflavor'] = '預設的偏好';
$string['dialogtitle'] = '輸入偏好';
$string['enterflavor'] = '輸入預設的偏好';
$string['fieldsheader'] = '輸入設定內容：';
$string['generico:visible'] = '可見的';
$string['insert'] = '插入';
$string['nofieldsheader'] = '插入：';
$string['nothingtoinsert'] = '無東西可插入!';
$string['pluginname'] = 'generico (Atto)';
$string['settings'] = 'generico (Atto)';
$string['visible'] = '可見的';
