<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'zh_tw', version '2.7'.
 *
 * @package     filter_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = '要啟用PoodLL嗎?';
$string['alwayshtml5'] = '總是使用HTML5';
$string['audiotranscode'] = '自動轉換到mp3';
$string['audiotranscodedetails'] = '將記錄/上傳的影音檔轉換為MP3格式,然後存儲到Moodle.這適用於在tokyo.poodll.com上進行的錄製,或如果使用FFMPEG所上傳的錄製記錄.';
$string['autotryports'] = '無法連線時自動嘗試不同的通訊埠';
$string['bandwidth'] = '學生連接.位元組/秒 <br/>影響網路攝影機的品質';
$string['bgtranscode_audio'] = '在背景執行轉換MP3';
$string['bgtranscode_video'] = '在背景執行轉換MP4';
$string['bgtranscodedetails_audio'] = '這比在使用端等待執行更可靠.但在轉檔完成前使用者將不會得到音訊檔.只能執行在使用FFMPEG和Moodle 2.7或更高版本才能運作.對於使用MP3錄音器的MP3錄音,在瀏覽器中轉換進行,而不是在伺服器上進行. 因此不會使用到伺服器端的轉換（FFMPEG）.';
$string['bgtranscodedetails_video'] = '這比在使用端等待執行更可靠.但在轉檔完成前使用者將不會得到視訊檔.只能執行在使用FFMPEG和Moodle 2.7或更高版本才能運作.';
$string['capturefps'] = '視訊記錄器畫面擷取速度FPS';
$string['captureheight'] = '視訊記錄器擷取高度';
$string['capturewidth'] = '視訊記錄器畫面擷取大小';
$string['defaultwhiteboard'] = '預設白板';
$string['ffmpeg'] = '使用FFMPEG轉換上傳的媒體檔';
$string['filter_poodll_audioplayer_heading'] = '音訊播放器設定';
$string['filter_poodll_camera_heading'] = '網路攝影機設定';
$string['filter_poodll_mic_heading'] = '麥克風設定';
$string['filter_poodll_network_heading'] = 'PoodLL網路設定';
$string['filter_poodll_videogallery_heading'] = '視訊相簿設定';
$string['filter_poodll_videoplayer_heading'] = '視訊播放器設定';
$string['filter_poodll_whiteboard_heading'] = '白板設定';
$string['filtername'] = 'PoodLL過濾器';
$string['miccanpause'] = '允許暫時停止(只有MP3記錄器)';
$string['micecho'] = '麥克風回聲';
$string['micgain'] = '麥克風增益';
$string['micloopback'] = '麥克風循環播放';
$string['micrate'] = '麥克風頻率';
$string['micsilencelevel'] = '麥克風無聲級別';
$string['mobile_os_version_warning'] = '<p>您的作業系統版本太低</p>
		<p>Android需要版本4或更高版本.</p>
		<p>iOS需要版本6或更高版本.</p>';
$string['mobileandwebkit'] = 'Mobile + Webkit瀏覽器(如Safari,Chrome 等)';
$string['mobileonly'] = '僅限移動設備';
$string['mp3opts'] = 'FFMPEG MP3轉換選項';
$string['mp3opts_details'] = '如果您希望讓FFMPEG決定,請保留空白. 任何您放在這裡的東西將出現在[ffmpeg -i myfile.xx ]和[ myfile.mp3 ]';
$string['mp4opts'] = 'FFMPEG MP4轉換選項';
$string['mp4opts_details'] = '如果您希望讓FFMPEG決定,請保留空白. 任何您放在這裡的東西將出現在[ffmpeg -i myfile.xx]和[myfile.mp4]';
$string['neverhtml5'] = '絕不使用HTML5';
$string['picqual'] = '目標網路攝影機的品質1 - 10';
$string['pluginname'] = 'PoodLL過濾器';
$string['poodll:candownloadmedia'] = '可以下載媒體';
$string['recui_audiogain'] = '音訊增益';
$string['recui_audiorate'] = '音訊頻率';
$string['recui_close'] = '關閉';
$string['recui_continue'] = '繼續';
$string['recui_converting'] = '轉檔';
$string['recui_echo'] = '回聲抑制';
$string['recui_inaudibleerror'] = '我們無法聽到您的聲音.請檢查flash和瀏覽器的權限.';
$string['recui_loopback'] = '回送';
$string['recui_off'] = '關';
$string['recui_ok'] = '確定';
$string['recui_on'] = '開';
$string['recui_pause'] = '暫停';
$string['recui_play'] = '播放';
$string['recui_record'] = '錄製';
$string['recui_silencelevel'] = '無聲級別';
$string['recui_stop'] = '停';
$string['recui_time'] = '時間:';
$string['recui_timeouterror'] = '抱歉.您的請求超時了.';
$string['recui_uploaderror'] = '發生錯誤,您的檔案尚未上傳.';
$string['recui_uploading'] = '上傳';
$string['serverhttpport'] = 'PoodLL 伺服器通訊埠(HTTP)';
$string['serverid'] = 'PoodLL伺服器Id';
$string['servername'] = 'PoodLL主機位址';
$string['serverport'] = 'PoodLL伺服器通訊埠(RTMP)';
$string['settings'] = 'PoodLL過濾器設定';
$string['showdownloadicon'] = '在播放器顯示下載圖示';
$string['studentcam'] = '優先使用的攝影機設備名稱';
$string['studentmic'] = '優先使用的麥克風設備名稱';
$string['transcode_heading'] = '音訊/視訊檔案轉換設定';
$string['videotranscode'] = '自動轉換到mp4';
$string['videotranscodedetails'] = '將記錄/上傳的影音檔轉換為MP4格式,然後存儲到Moodle.這適用於在tokyo.poodll.com上進行的錄製,或如果使用FFMPEG所上傳的錄製記錄.';
$string['videowidth'] = '影像播放寛度';
$string['wboardautosave'] = '自動儲存（毫秒）';
$string['wboardautosave_details'] = '當使用者在X毫秒後停止繪製時,儲存繪圖.0代表不會自動儲存';
$string['wboardheight'] = '白板預設高度';
$string['wboardwidth'] = '白板預設寛度';
$string['whiteboardsave'] = '儲存圖片';
$string['wordplayerfontsize'] = '字型播放大小';
