<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mindmap', language 'zh_tw', version '2.7'.
 *
 * @package     mindmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editable'] = '可編輯的';
$string['mindmap'] = '心智圖';
$string['mindmapfieldset'] = '自訂樣本欄位';
$string['mindmapintro'] = '心智圖介紹';
$string['mindmapname'] = '心智圖名稱';
$string['modulename'] = '心智圖';
$string['modulename_help'] = '這心智圖(MindMap)模組讓你可以在Moodle中建立並儲存簡單的心智圖。';
$string['modulenameplural'] = '心智圖';
$string['pluginadministration'] = '心智圖管理';
$string['pluginname'] = '心智圖';
