<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'zh_tw', version '2.7'.
 *
 * @package     report_eventlist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = '摘要層級';
$string['action'] = '動作';
$string['affectedtable'] = '受影響的資料表';
$string['all'] = '全部';
$string['clear'] = '清除';
$string['component'] = '成分';
$string['create'] = '建立';
$string['crud'] = '資料庫查詢類型';
$string['delete'] = '刪除';
$string['details'] = '細節';
$string['dname'] = '名稱';
$string['edulevel'] = '教育層次';
$string['errorinvaliddirectory'] = '這事件目錄不存在或是無效';
$string['errorinvalidevent'] = '提供的事件不是一個有效事件';
$string['eventcode'] = '事件代碼';
$string['eventexplanation'] = '這事件的解釋說明';
$string['eventname'] = '事件名稱';
$string['filter'] = '過濾器';
$string['legacyevent'] = '繼承事件';
$string['name'] = '名稱';
$string['objecttable'] = '對象資料表';
$string['other'] = '其他';
$string['othereventparameters'] = '其他事件參數';
$string['otherinformation'] = '其他訊息：';
$string['parentevent'] = '上層事件';
$string['participating'] = '參與';
$string['pluginname'] = '事件列表';
$string['read'] = '閱讀';
$string['relatedobservers'] = '觀察這一事件';
$string['since'] = '自從';
$string['teaching'] = '教學';
$string['typedeclaration'] = '其他事件參數';
$string['update'] = '更新';
$string['yes'] = '是';
