<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_dragmath', language 'zh_tw', version '2.7'.
 *
 * @package     tinymce_dragmath
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dragmath:desc'] = '插入方程式';
$string['javaneeded'] = '要使用這一頁面，你需要有啟用Java的瀏覽器。請從{$a}下載最新版的Java外掛套件';
$string['pluginname'] = '插入方程式';
$string['requiretex'] = '需要TeX過濾器';
$string['requiretex_desc'] = '要先在編輯器脈絡啟用TeX過濾器，這Dragmath按鈕才可看到。若你已經有自訂的TeX過濾器，且在整個伺服器上啟用，就可以關閉它。';
$string['title'] = 'DragMath方程式編輯器';
